DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1428

VAN HANH SAU GOLIVE NGAY 26-12-2022
12/26/2022 03:09 PM - Luc Tran Van

Status: New Start date: 12/26/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/26/2022 03:09 PM - Luc Tran Van
- Subject changed from VAN HANH SAU GOLIVE NGAY 24-12-2022 to VAN HANH SAU GOLIVE NGAY 26-12-2022

#2 - 12/26/2022 03:11 PM - Luc Tran Van
- File DATA_TTCT_PLRD00000206268.xIsx added
- File DATA_TTCT_PLRD00000206286.xIsx added

#3 - 12/26/2022 03:11 PM - Luc Tran Van

AMORT
ASM000000251057

#4 - 12/26/2022 04:20 PM - Luc Tran Van
- File kt_upd_261222.txt added

#5 - 12/26/2022 05:05 PM - Luc Tran Van
- File TR_REQ _PROCESS _CHILD Ins.txt added

#6 - 12/26/2022 05:25 PM - Luc Tran Van
- File Logs7.zip added

#7 - 12/27/2022 09:24 AM - Luc Tran Van
- File check _role 271222.txt added

#8 - 12/27/2022 01:31 PM - Luc Tran Van
- File pay_upd_271222.txt added

#9 - 12/27/2022 02:25 PM - Luc Tran Van

- File ins_transfer.txt added

Files

DATA_TTCT_PLRD00000206268.xIsx 24.6 KB 12/26/2022 Luc Tran Van
DATA_TTCT_PLRD00000206286.xIsx 23.7 KB 12/26/2022 Luc Tran Van
kt_upd_261222.ixt 72.2 KB 12/26/2022 Luc Tran Van
TR_REQ_PROCESS_CHILD_Ins.txt 7.27 KB 12/26/2022 Luc Tran Van
Logs7.zip 3.19 MB 12/26/2022 Luc Tran Van
check_role_271222.txt 16.7 KB 12/27/2022 Luc Tran Van
pay_upd_271222.txt 105 KB 12/27/2022 Luc Tran Van
ins_transfer.txt 2.49 KB 12/27/2022 Luc Tran Van
